具有兼容性修补程序的Pro v1.8.1可用

此版本重点解决与其他插件和即将发布的WordPress 4.0版本的兼容性问题。 请参阅下面的更多细节。


让我知道您对以下新版本的看法 提交评论!

如果您想了解最新的Maps Marker开发,请关注@MapsMarker 在Twitter(=最新更新),在 FacebookGoogle+的 或通过订阅新闻 RSS 或者通过 RSS /电子邮件.

我也想邀请你加入我们 联盟计划 提供高达50%的佣金。 如果您有兴趣成为经销商,请访问 https://www.mapsmarker.com/reseller


亮点

其他更改和优化

  • 通过使用PHP version_compare()优化版本比较功能;

Bug修复

  • 并非可以在较小的屏幕上选择设置中的所有部分(因此,Francesco!)
  • GeoRSS提要中popuptext的显示已损坏(thx Indrajit!)
  • 使用Better WordPress Minify插件v1.3.0修复了损坏的不兼容性检查

翻译更新

感谢许多积极的贡献者,此版本附带以下更新的翻译:

  • 中文感谢John Shen, http://www.synyan.net 和ck
  • 荷兰人感谢Patrick Ruers,http://www.stationskwartiersittard.nl
  • 拉脱维亚人感谢Juris Orlovs, http://lbpa.lv 和Eriks Remess http://geekli.st/Eriks
  • 俄罗斯对Ekaterina Golubina的感谢(社会技术的Teplitsa支持– http://te-st.ru)和维亚切斯拉夫·斯特雷纳德科(Vyacheslav Strenadko),http://poi-gorod.ru

如果您想为翻译做出贡献(不胜感激新的印地语翻译!),请访问 https://translate.mapsmarker.com/projects/lmm 了解更多信息。

请注意,翻译人员的贡献也得到补偿-例如,如果翻译完成量不足50%,翻译人员将获得25个免费的许可证包,价值149欧元,以补偿完成100%的翻译。

Outlook –我对下一个版本的计划

对于pro v1.9,我计划添加地理位置支持,这意味着添加按钮来显示查看地图的用户的当前位置。 观看演示 查看更多.

请理解,我无法保证任何新功能的发布日期。 主要新功能(支持Google Street View和支持前端上的图层过滤)的路线图仍然有效,我只是想保持灵活性,以添加优化和错误修正,以及计划外的次要发布,这些次要发布主要来自用户的反馈。

也请 见路线图 有关计划功能的大致时间表,请订阅此博客(通过 RSS or 电子邮件)或关注@MapsMarker 如果您想了解最新的开发新闻,请访问Twitter(=最新更新)。

完整的变更日志

庆祝Maps Marker Pro一周年的10%折扣代码
默认情况下为MapsMarker.com网站启用了SSL,并安装了EV SSL证书(=验证身份)
“ SiteOrigin的Page Builder”插件的兼容性检查(thx porga!)
经过WordPress 4.0测试
通过使用PHP version_compare()优化版本比较功能;
并非可以在较小的屏幕上选择设置中的所有部分(因此,Francesco!)
GeoRSS提要中popuptext的显示已损坏(thx Indrajit!)
使用Better WordPress Minify插件v1.3.0修复了损坏的不兼容性检查
翻译更新
如果您想帮助翻译,请访问 基于网络的翻译平台
感谢John Shen,更新了中文翻译, http://www.synyan.net 和ck
感谢Patrick Ruers(http://www.stationskwartiersittard.nl)更新了荷兰语翻译
感谢Juris Orlovs更新了拉脱维亚语翻译, http://lbpa.lv 和Eriks Remess http://geekli.st/Eriks
感谢叶卡捷琳娜·古鲁比娜(Ekaterina Golubina)更新的俄语翻译(由社会技术的Teplitsa支持– http://te-st.ru)和维亚切斯拉夫·斯特雷纳德科(Vyacheslav Strenadko),http://poi-gorod.ru

显示以前的变更日志

如何下载/更新

最简单的更新方法是使用WordPress更新过程:以具有管理员权限的用户身份登录,导航至“仪表盘/更新”,选择要更新的插件,然后按“更新插件”按钮。 专业版插件每12小时检查一次新版本是否可用。 您也可以通过转到插件并单击“ Maps Marker Pro”旁边的链接“手动检查更新”来手动触发更新检查:

手动更新检查

如果您没有看到“检查更新”链接,并且使用的版本低于1.7,请通过从以下位置下载当前软件包来手动更新一次 https://www.mapsmarker.com/download-pro 并通过FTP覆盖服务器上的现有插件文件。 在使用过时的SSL库的几台主机上可能需要这样做,这会阻止Maps Marker Pro建立安全连接以从mapsmarker.com检索更新包。 Pro v1.7包括针对此类服务器的解决方法,并且以下更新应照常运行。 如果您受到影响并需要帮助,请 打开支持票.

Beta测试器的其他更新说明

无需对插件更新进行任何其他操作。

意见或其他问题?

如果您正在寻找技术支持 请点击这里,对于其他所有问题,请 使用我们的联系表格 取得联系! 我们期待着您的回音!

您的Maps Marker Pro团队

en English
X